\Firstline=Firstline
กลุ่มสินค้า=Product Category
ยอดคงเหลือ=Balance
รายการ=Line
ตำแหน่งเก็บ=Locator
หน่วยเก็บ=Stocked UOM
รหัสสินค้า=Product Code
เลขประจําตัวผู้เสียภาษี=Tax Id
ปริมาณ=Quantity
หน่วยงาน=Org
จากคลังสินค้า=Form Warehouse
ถึงคลังสินค้า=To Warehouse
ชื่อสินค้า=Product Name
รวมกลุ่มสินค้า=Total Group Product
รวมกลุ่มคลังสินค้า=Total Group Warehouse
ยอดคงเหลือ/ปริมาณ=Balance/Qty
รวมทั้งหมด=Grand Total
ฝ่าย=Org
คลัง=Warehouse